SWITCH Mod 2.7.1 - Форум
Страница 1 из 11
Модератор форума: KYKYSHCA2 
Форум » The Lord of the Rings, The Rise of the Witch-King » Моды на игру » SWITCH Mod 2.7.1
SWITCH Mod 2.7.1
oRIGINALДата: Понедельник, 03.02.2014, 15:38 | Сообщение # 1
Offline
Сообщений: 632
Группа:
Администраторы


Вышел новый SWITCH Mod 2.7.1 с исправленными ошибками и улучшениями!



Ссылка на скачивание
3ABAPKAДата: Вторник, 25.02.2014, 03:01 | Сообщение # 2
Offline
Сообщений: 19
Группа:
Проверенные
ТЕСТИРОВАЛИ НА WINDOWS 7 ???
oRIGINALДата: Вторник, 25.02.2014, 14:36 | Сообщение # 3
Offline
Сообщений: 632
Группа:
Администраторы
3ABAPKA, Должно работать.
dAn_asNДата: Вторник, 25.02.2014, 19:01 | Сообщение # 4
Offline
Сообщений: 1
Группа:
Пользователи
скачать установил открываю выбираю фаил патча в игре пишет активировано 
потом запустите сново 
запускаю опять тоже самое открыл запустил
активировано закройте прилажение
закрыл открыл тоже самое что делать?
KYKYSHCA2Дата: Среда, 26.02.2014, 17:16 | Сообщение # 5
Offline
Сообщений: 26
Группа:
Модераторы
Все зависит от вашей ОС
Windows XP / Windows 7 / Windows 8 / Windows 8.1

Windows 7 / Windows 8 / Windows 8.1 - защещены браундером
файловый обмен
и нельзя ставить игру в С: 
там где виндовс 

проблема в кодировках в 866, и 1251
альфа на: 866
бетта  на: 1251 
то есть альфа, или бетта версии
одна из них нужна для нормальной работы
http://yadi.sk/d/P6rC6F0PHUrhE
http://yadi.sk/d/XLNPG37RHVdvy 

еще проблема часто 100% распостранена это
все в Framework версии
которую вы установили на Windows 7, или Windows ХР
вы могли установить Framework 4.5 , или Framework 4.51
это не правильно - они вызывают ошибки, и не работу свича

только нужен Framework 4.0 
другие Framework 4.5 и 4.51 приведут к ошибке
зайдите в ПУСК->ПАНЕЛЬ УПРАВЛЕНИЕ-> УСТАНОВКА И УДАЛЕНИЕ ПРОГРАММ

посмотрите там Framework версии
если там старше от 4.0 
фраймворки 4.5, или 4.51, удалите их
и перезагрузите кампьютер
потом уже ставьте свичь и пользуйтесь
KYKYSHCA2Дата: Воскресенье, 09.03.2014, 08:22 | Сообщение # 6
Offline
Сообщений: 26
Группа:
Модераторы
Существуют такие Моды, которые цепляем в свичь 2.7.1 - проблемные к примеру
подключив вы не видите персонажа, или отрядов все замазано цветом каким то
нету не портрета не текстур - вы можете догадаться
дело в том что вам просто нужно
файл что отвечает за текстуры мода закинуть в папку игры (другие файлы функционала нельзя)
Texturs.big закидываем в папку EP1, или директорию игры
после этого текстуры появятся 

как отличить текстурный файл от функционала
довольно просто , прочитать 
или просто пробовать закидывать запускать 
если ошибки нет - то это файл отвечает не за функционал 
а если да - то он отвечает за функционал - удалите его 
и забрасываейте следующий
и так найдете что нужно
KYKYSHCA2Дата: Суббота, 03.05.2014, 00:17 | Сообщение # 7
Offline
Сообщений: 26
Группа:
Модераторы
Обратите внимание на более новую версию переключателя, он есть в наличии,  называеться РЕЛИЗ ПЕРЕКЛЮЧАТЕЛЯ МОДОВ 2.7.4 ДЛЯ ROTWK

ссылка на WITCH KING ANGAMAR MODS-2DLC (v 2.7.4)
Форум » The Lord of the Rings, The Rise of the Witch-King » Моды на игру » SWITCH Mod 2.7.1
Страница 1 из 11
Поиск: